Bug 213833 - cannot hear sound when doing sound card detection
cannot hear sound when doing sound card detection
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2006-11-03 05:35 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-10 08:51:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
the soundcard detection log file (38.44 KB, text/plain)
2006-11-03 05:41 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2006-11-03 05:35:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20061011 Fedora/ Firefox/

Description of problem:
Had to use Linux acpi=off to install FC6 on HP Pavilion dv6000, AMD 64x2 Turion
and nVidia GeForce Go 7200 video card. During the first post-install sound card
detection step, or running sound card detection program after X windows starts,
no sound were heard, but sound card was detected to be nVidia MCP51 high definition audio. 
I had attempted to install FC6 WITHOUT acpi=off, FC6 does not install, it hangs there forever after sound card detection step, but did hear the sound.
Clicking "System" under sound card detection program, it said:
ALSA driver version 1.0.12.rc1
ALSA Lib package: alsa-lib=
ALSA Utils package(s): alsa-utils-

Hitting "Reload audio drivers" does not allow "remove kernel module".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.click "system" tab 
2.Choose "Administration"
3.Choose soundcard detection

Actual Results:
no sound was heard, soundcard was detected to be nVidia MCP51

Expected Results:
sound should be heard

Additional info:
Comment 1 Need Real Name 2006-11-03 05:41:33 EST
Created attachment 140227 [details]
the soundcard detection log file
Comment 2 Martin Stransky 2006-12-14 06:27:57 EST
Could you please check the latest drivers / packages? (ALSA 1.0.14rc1)
How-to is here:


Note You need to log in before you can comment on or make changes to this bug.